Skip to main content
PATCH
Update a Deal

Authorizations

x-api-key
string
header
required

Your application's unique ID.

x-api-secret
string
header
required

Your application's secret key.

Path Parameters

id
string
required

Deal id.

Body

application/json
stage
string

Stage title or id. Won / lost follow the stage.

Example:

"Won"

pipeline
string

Move to another pipeline (send stage too).

title
string
value
number
currency
string
closeDate
string<date-time> | null
owner
string<email>
description
string
isWon
boolean
isLost
boolean

Response

Success

success
boolean
Example:

true

data
object